### Property

# Adw PreferencesRow:title

since: 1

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the preference represented by this row.

The title is interpreted as Pango markup unless `AdwPreferencesRow:use-markup` is set to `FALSE`.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_preferences_row_get_title()`
Setter method | `adw_preferences_row_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no